메시지·인증

알림톡 템플릿 카테고리 목록

Markdown으로 보기
GET
/v1/accounts/{accountId}/kakao/template-categories

템플릿을 만들 때 categoryCode 로 보낼 카테고리를 돌려줍니다. 목록은 바뀔 수 있으니 코드에 고정하지 마세요.

Authorization

BearerAuth
AuthorizationBearer <token>

API Key를 Bearer 토큰으로 전달

In: header

Path Parameters

accountId*string

계정 ID

Response Body

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/v1/accounts/AC1a2b3c4d/kakao/template-categories"
{
  "data": [
    {
      "code": "002001",
      "name": "주문/예약",
      "groupName": "string",
      "inclusion": "string",
      "exclusion": "string"
    }
  ],
  "meta": {
    "fetchedAt": "2019-08-24T14:15:22Z",
    "cached": true
  }
}
{
  "error": "string",
  "code": "recipient_blocked",
  "ip": "52.79.213.41",
  "processedAt": "2026-10-21T04:10:34.303Z",
  "blockers": [
    {
      "number": "07012340002",
      "code": "number_not_carrier_issued",
      "message": "이용증명원은 한국AI통신이 개통한 070·대표번호만 발급됩니다."
    }
  ]
}
{
  "error": "string",
  "code": "recipient_blocked",
  "ip": "52.79.213.41",
  "processedAt": "2026-10-21T04:10:34.303Z",
  "blockers": [
    {
      "number": "07012340002",
      "code": "number_not_carrier_issued",
      "message": "이용증명원은 한국AI통신이 개통한 070·대표번호만 발급됩니다."
    }
  ]
}
{
  "error": "string",
  "code": "recipient_blocked",
  "ip": "52.79.213.41",
  "processedAt": "2026-10-21T04:10:34.303Z",
  "blockers": [
    {
      "number": "07012340002",
      "code": "number_not_carrier_issued",
      "message": "이용증명원은 한국AI통신이 개통한 070·대표번호만 발급됩니다."
    }
  ]
}
{
  "error": "string",
  "code": "recipient_blocked",
  "ip": "52.79.213.41",
  "processedAt": "2026-10-21T04:10:34.303Z",
  "blockers": [
    {
      "number": "07012340002",
      "code": "number_not_carrier_issued",
      "message": "이용증명원은 한국AI통신이 개통한 070·대표번호만 발급됩니다."
    }
  ]
}